Package org.eclipse.emf.cdo.common.revision.delta

## Interface CDOOriginSizeProvider

- All Known Subinterfaces:
    `CDOListFeatureDelta`

      public interface CDOOriginSizeProvider

  If the meaning of this type isn't clear, there really should be more of a description here...
  Since:
    4.2
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getOriginSize()` |

- - ### Method Detail

    - #### getOriginSize

          int getOriginSize()